# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Classes | Namespaces
message_p.h File Reference
`#include <dbus-c++/message.h>`
`#include <dbus-c++/refptr_impl.h>`
`#include <dbus/dbus.h>`
Include dependency graph for message_p.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | DBus::Message::Private

## Namespaces

namespace | DBus